html { direction: ltr; }

body { background: #EEEEFF; }
body { margin: 0px; padding: 0px; }
img { border: 0px; }
h3 { clear: both; }
a { text-decoration: none; }
a:link { color: blue; }
a:visited { color: blue; }
a:active { text-decoration: underline; }
a:hover { text-decoration: underline; }
address {
	clear: both;
	font: normal 9pt Verdana, Arial, sans-serif, monospace;
	text-align: center;
	padding: .5em 0px 0px;
}
hr { display: none; }

h1 { vertical-align: bottom; margin: 0px; padding: 0px; }

#searchbox h3
{
	font-weight: normal;
	font-size: 100%;
	background-color: #D9D9FF;
	margin: 0px;
	padding: 0px;
	width: 100%;
}
#searchbox #searcharea {
	padding-bottom: 0.5em;
	border-width: 1px;
	border-color: #0080FF;
	border-style: solid;
}
#searchbox #words {
	font-size: 80%;
	margin-top: .1em;
	margin-left: .1em;
	padding: .2em;
	border-width: 1px;
	border-color: #0080FF;
	border-style: solid;
	width: 40%;
	float: left;
}
#searchbox #searchform
{
	text-align: right;
	padding-top: 0.4em;
	width: 55%;
	height: 3em;
	float: right;
}
#searchbox #searchform form
{
	margin: 0px 0px 0.4em;
	padding: 0px;
}
#searchbox #dirsearch { margin-top: 0.6em; }
#searchbox #searchtop10 { margin-top: 0.6em; }
#searchbox p {
	font-size: 85%;
	margin: 0px;
	padding: 3px 0px 0px;
}


#topics, #commnews, #infotop, #infobottom { margin-top: 0.5em; }
#topicsarea, #newsarea, #infoarea, #oiwai
{
	padding-bottom: 0.5em;
	border-width: 1px;
	border-color: #0080FF;
	border-style: solid;
}
#infoarea p { text-align: center; margin: .5em 0px 0px; padding: 0px; }
#infoarea div {
	padding-bottom: 0.5em;
	border-width: 0px 0px 1px;
	border-color: #0080FF;
	border-style: solid;
}
#infoarea div.left p {
	margin-left: .5em;
	padding-left: .5em;
	border-width: 0px 0px 0px 6px;
	border-color: red;
	border-style: double;
}
#infoarea div.left p { text-align: left; }
#textcmarea p { text-align: left; }
#oiwai p { text-indent: 1em; }
#topicsarea p, #newslist p, #textcmarea p {
	text-indent: 0.2em;
	margin: 2px 0px 0px;
	padding: 0px 0px 2px;
	border-width: 0px 0px 1px;
	border-color: silver;
	border-style: solid;
	width: 100%;
}
#topicsarea span, #newslist .date {
	font: normal 95% sans-serif;
	margin-right: 0.5em;
	padding-right: 0.5em;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-color: gray;
	border-style: solid;
}
#newsedit { text-align: right; }
#newsedit p { margin: .2em 0px 0px; }

#mainmsg p {
	text-indent: 1em;
}

#adv { margin: 0px; padding: 0px; height: 50px; }
#adv h1 { vertical-align: bottom; height: 50px; }
#icon {
	width: 130px;
	float: left;
}
#cm {
	margin: 0px 0px 0px 1em;
	padding: 0px;
	float: left;
}
#counter {
	vertical-align: bottom;
	text-align: right;
	margin: 0px;
	border: 0px;
//	width: 20%;
	float: right;
}
#counter strong { font: italic bold 120% serif; color: black; width: 23mm; }

#position {
	font-size: 75%;
	margin: 0px;
	padding: 0px;
	border-width: 2px 0px 0px;
	border-color: #95A4F7;
	border-style: solid;
	width: 100%;
	clear: both;
}
#posdir { float: left; }
#posicons { float: right; }
#linktitle {
	font-family: "Comic Sans MS";
	text-decoration: underline;
}
#mainwnd { clear: both; }

#lefttable { margin-bottom: 3em; }
#lefttable table {
	border-width: 1px;
	border-color: #0080FF;
	border-style: solid;
}
#lefttable table td {
	font-size: 85%;
	border-width: 0px 0px 1px 1px;
	border-color: #0080FF;
	border-style: solid;
	height: 1.5em;
}
#lefttable table th {
	font-weight: normal;
	font-size: 85%;
	background-color: #AAD5FF;
	text-align: left;
	border-width: 0px 0px 1px 1px;
	border-color: #0080FF;
	border-style: solid;
	height: 1.5em;
}

#bottom {
	margin-top: 1mm;
	clear: both;
	margin: 2mm 0px 0px;
	padding: 0px;
	border-width: 2px 0px 0px;
	border-color: #95A4F7;
	border-style: solid;
}
#btmright {
	text-align: right;
	float: right;
}
#whatmean { background-color: #E6D0FF; }

.hearts { color: #FF9BAC; }
